<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Editions</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">5.4</span>&#x00A0;&#x00A0;<a 
 id="x41-400005.4"></a>Editions</h3>
<!--l. 595--><p class="noindent" >An edition is the manifestation of a work. An edition is a special kind of an <a 
href="textgrid-manualse19.html#x39-380005.2">Aggregations<!--tex4ht:ref: textgrid-objects:aggregation --></a>, its
metadata contains fields to describe, e.g. the people and organisations involved in preparing
the edition or the source (outside TextGrid, e.g. a book) that the electronic edition represents
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu15.html#x58-570009.2.3">Edition specific Metadata<!--tex4ht:ref: metadata-editor:metadata-editor-view:edition-specific-metadata --></a>). An edition is usually associated with a <a 
href="textgrid-manualse22.html#x42-410005.5">Works<!--tex4ht:ref: textgrid-objects:work --></a> and it has to be
so for publication. The actual content of an edition is stored in the item objects the edition
aggregates. Editions can be published if they have correct metadata, are associated with a
work, and contain at least one item. It provides the precise structure for the publishing of
items.
                                                                                

                                                                                
</p>
<!--l. 597--><p class="noindent" ><a 
 id="tailtextgrid-manualse21.html"></a> </p> 
</body></html> 
